编译deepin-system-monitor

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/qq_32768743/article/details/80689757

安装依赖

sudo apt install qt5-qmake qtbase5-dev pkg-config libdtkwidget-dev libxcb-util0-dev libxcb1-dev libqt5x11extras5-dev libprocps-dev libxext-dev libxtst-dev libncurses-dev libpcap-dev qttools5-dev-tools libdtkwm-dev

然后

阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页